@charset "utf-8";
/* CSS Document */

.tab_member {
    width: 85%;
	/*width: 70%;*/
    padding-bottom: 1rem;
    background-color: #fff;
    border-left:1px solid #ccc;
    border-right:1px solid #ccc;
    border-bottom:1px solid #ccc;
    margin: 3rem auto 2rem auto;
    color:rgba(66,66,66,1.00);
    font-size: .9rem;
}

.tab_item {
    width: calc(100%/3);
	height: 60px;
    /*padding: 15px 0;*/
    border-bottom: 3px solid #1565c0;
    background-color: #ececec;
    text-align: center;
    color: #1565c0;
	display: flex;
	justify-content: center;
	align-items: center;
    float: left;
    font-weight: bold;
    transition: all .2s ease;
}

.tab_item:hover {
    opacity: .75;
}

input[name="tab_item"] {
    display: none;
}

.tab_text {
    display: none;
    padding: 1rem 1rem 0;
    clear: both;
    overflow: hidden;
}

#tab1:checked ~ #tab1_text,
#tab2:checked ~ #tab2_text,
#tab3:checked ~ #tab3_text,
#tab4:checked ~ #tab4_text {
    display: block;
}

.tab_member input:checked + .tab_item {
    background-color: #1565c0;
    color: #fff;
}

.tab_description ul li {
    list-style: none;
    line-height: 2.5rem;
}

.member01 {
    width: 100%;
    margin: 1rem auto 1.5rem auto;
    display: flex;
    justify-content: center;
}

.member01-R {
    border-left: #ccc solid 1px;
    padding-left: 1rem;
	/*padding-left: 3.5rem;*/
	padding-right: 1rem;
	width: 75%;
	/*width: 50%;*/
}

.member01-L {
	padding-left: 1rem;
	/*padding-left: 2.5rem;*/
    padding-right: 1rem;
	padding-bottom: 2rem;
	width: 75%;
	/*width: 50%;*/
}

.membertop {
    text-align: right;
    padding-top: 1rem;
    padding-right: 1rem;
    color: #37474f;
    font-size: .8rem;
}

.membercatg {
    text-align: left;
    padding-right: 2rem;
    padding-bottom: 0;
	margin-bottom: .8rem;
    color: #37474f;
	border-bottom: #3E3E3E solid 1px;
	width: 88%;
	font-size: 1rem;
	font-weight: 600;
}

.memberend {
    text-align: right;
    padding-right: 2rem;
    padding-bottom: 1.5rem;
    color: #37474f;
    font-size: 1rem;
}

.member02 {
    width: 90%;
    margin: 1.5rem auto 0 1rem;
	/*margin: 1.5rem auto 0 auto;*/
}

.chsei {
	padding-top: 13px;
}

@media screen and (max-width: 992px) {
    .tab_member {
        width: 95%;
		/*width: 80%;*/
    }
}

/*@media screen and (max-width: 768px) {
    .tab_member {
        width: 100%;
        font-size: .8rem;
    }

    .tab_item {
        height: 3.5rem;
    }

    .member01-L {
        padding-left: 1.3rem;
    }

    .member01-R {
        padding-left: 1.5rem;
    }

    .membertop {
        font-size: .7rem;
    }

    .membercatg {
        font-size: .9rem;
        font-weight: 500;
    }

    .memberend {
        font-size: .9rem;
    }
}*/

/*@media screen and (max-width: 480px) {
    .member01 {
        margin: 1.5rem auto 3rem auto;
        display: block;
    }

    .member01-R {
        border-left: none;
        width: 100%;
        margin: 0 0 5rem 0;
        padding: 0 0 0 1.6rem;
    }

    .member01-L {
        width: 100%;
        margin: 0;
        padding: 0 0 0 1.6rem;
    }
}*/